-- Prints the various paths returned by glu.getdir.

local glu = glu()
print("glu.getdir(\"app\")     = "..glu.getdir("app"))
print("glu.getdir(\"current\") = "..glu.getdir("current"))
print("glu.getdir(\"data\")    = "..glu.getdir("data"))
print("glu.getdir(\"scripts\") = "..glu.getdir("scripts"))
print("glu.getdir(\"temp\")    = "..glu.getdir("temp"))
